﻿/* CSS Document */

body{
background-color: #fff;
font-family:"微軟正黑體";
margin:0 auto;
}
ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}
a {
    color: white;
	text-decoration: none;
}
a:hover {
	
    
}

img{
	}
	
em {
    background-position: center -27px;
}	

/*//////////////上面是純元素/////////////////////////////*/


#header_top{
	    height: auto;
    margin-bottom: 1%;
	}
	
	
	.logo {
		width:980px;
    height: 135px;
	margin:0 auto;
}

	.logo h1 {
    width: 218px;
    height: 72px;
    background: url(../image/header/h_x.jpg) no-repeat right center;
    margin-right: 21px;
    margin-top: 26px;
    float: left;
}

.logo h2 {
    width: 280px;
    height: 50px;
    font: 1.4em "Microsoft YaHei";
    line-height: 22px;
    color: #dd4091;
    margin-top: 38px;
    float: left;
}


.logo h2 span {
    font: 0.9em "Microsoft YaHei";
    line-height: 35px;
    color: #333333;
    display: block;
}


.logo h3 {
    
    height: 80px;
    font: 1em "Microsoft YaHei";
    line-height: 14px;
    color: #333333;
    padding:0 5px 0 30px;
    float: right;
    margin-top: 25px;
    overflow: hidden;
	width: 300px;
}


.logo h3 span {
    font: 1em Arial;
    color: #dd4091;
    line-height: 25px;
    display: block;
	font-family:微軟正黑體;
	background: url(../image/header/h_tel.jpg) no-repeat 2px 5px;
    padding-left: 25px;
	float:left;
	
}
	
	
#header_top ul {
    height: 52px;
}	


#header_top ul li {
    float: left;
    height: 60px;
    width: 90px;
    margin-right: 52px;
    position: relative;
}


#header_top li em {
    display: block;
    width: 90px;
    height: 27px;
    overflow: hidden;
    position: relative;
}


#header_top li a {
    width: 90px;
    height: 52px;
    display: block;
    font: 1.4em "Microsoft YaHei";
    color:#7B7B7B;
    line-height: 10px;
}


#header_top li.ico1 em {
    background: url(../image/menu/h_01.png) no-repeat center 0px;
}

#header_top li.ico2 em {
    background: url(../image/menu/h_02.png) no-repeat center 0px;
}

#header_top li.ico3 em {
    background: url(../image/menu/h_03.png) no-repeat center 0px;
}

#header_top li.ico4 em {
    background: url(../image/menu/h_04.png) no-repeat center 0px;
}

#header_top li.ico5 em {
    background: url(../image/menu/h_05.png) no-repeat center 0px;
}

#header_top li.ico6 em {
    background: url(../image/menu/h_06.png) no-repeat center 0px;
}

#header_top li.ico7 em {
    background: url(../image/menu/h_07.png) no-repeat center 0px;
}

#header_top li.ico8 em {
    background: url(../image/menu/h_08.png) no-repeat center 0px;
}


#header_top li.ico9 em {
    background: url(../image/menu/h_09.png) no-repeat center 0px;
}

#header_top ul li.h_clear {
    margin-right: 0px;
}


#header_top li a:hover, #header_top li.cur a {
    color: #d05f99;
}

#header_top li a:hover em, #header_top li.cur a em {
    background-position: center -27px;
}
.logo img {
    float: left;
    margin-right: 10px;
	margin-top: 5px;
}
.logo a {
    color: #dd4091;
	font-size: 18px;
}
#float_bt1, #float_bt2, #float_bt3{
    position: fixed;  /*固定在網頁上不隨卷軸移動，若要隨卷軸移動用absolute*/
    top:20%;  /*設置垂直位置*/
    right: -140px;  /*設置水平位置，依所放的內容多寡需要自行手動調整*/
    padding: 10px 20px;
	transition: right 0.5s ease-out;
    -webkit-transition: right 0.5s ease-out;
    -moz-transition: right 0.5s ease-out;
    -o-transition: right 0.5s ease-out;
	 z-index: 99999;
	
	
}
#float_bt1:hover, #float_bt2:hover, #float_bt3:hover{  
    right: -20px;
}

#float_bt1{ margin-top: -110px;}
#float_bt2{ margin-top: 0px;}
#float_bt3{ margin-top: 110px;}
#menu_2 { display:none;
}